.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.381930,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381930,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381930,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.383520,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.383520,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.383520,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390408,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390408,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390408,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.391597,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.391597,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.391597,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls31{letter-spacing:-0.439200px;}
.ls5{letter-spacing:-0.409985px;}
.ls29{letter-spacing:-0.252000px;}
.ls3d{letter-spacing:-0.223992px;}
.ls1f{letter-spacing:-0.184464px;}
.ls36{letter-spacing:-0.144936px;}
.ls33{letter-spacing:-0.131760px;}
.ls32{letter-spacing:-0.127368px;}
.ls4{letter-spacing:-0.108000px;}
.ls34{letter-spacing:-0.105408px;}
.ls26{letter-spacing:-0.100800px;}
.ls2a{letter-spacing:-0.097200px;}
.ls23{letter-spacing:-0.090000px;}
.ls27{letter-spacing:-0.086400px;}
.ls24{letter-spacing:-0.079200px;}
.ls3{letter-spacing:-0.072000px;}
.ls28{letter-spacing:-0.068400px;}
.ls2f{letter-spacing:-0.065880px;}
.ls35{letter-spacing:-0.061488px;}
.ls3e{letter-spacing:-0.052704px;}
.ls2b{letter-spacing:-0.047808px;}
.ls21{letter-spacing:-0.046800px;}
.ls25{letter-spacing:-0.039600px;}
.ls3c{letter-spacing:-0.035136px;}
.ls2d{letter-spacing:-0.031872px;}
.ls3f{letter-spacing:-0.027888px;}
.ls20{letter-spacing:-0.021960px;}
.ls22{letter-spacing:-0.021600px;}
.ls10{letter-spacing:-0.017568px;}
.ls18{letter-spacing:-0.004392px;}
.ls39{letter-spacing:-0.003984px;}
.ls17{letter-spacing:0.000000px;}
.ls37{letter-spacing:0.004392px;}
.lsd{letter-spacing:0.008784px;}
.ls2c{letter-spacing:0.011184px;}
.ls1b{letter-spacing:0.013176px;}
.ls13{letter-spacing:0.017568px;}
.lse{letter-spacing:0.021960px;}
.lsa{letter-spacing:0.022368px;}
.lsc{letter-spacing:0.026352px;}
.ls2{letter-spacing:0.027960px;}
.ls11{letter-spacing:0.030744px;}
.ls3a{letter-spacing:0.031872px;}
.ls3b{letter-spacing:0.031920px;}
.ls1d{letter-spacing:0.033552px;}
.ls14{letter-spacing:0.035136px;}
.ls30{letter-spacing:0.038304px;}
.ls15{letter-spacing:0.039528px;}
.ls12{letter-spacing:0.043920px;}
.lsf{letter-spacing:0.048312px;}
.lsb{letter-spacing:0.052704px;}
.ls19{letter-spacing:0.057096px;}
.ls38{letter-spacing:0.057456px;}
.ls2e{letter-spacing:0.059760px;}
.ls1a{letter-spacing:0.063840px;}
.ls1e{letter-spacing:0.070224px;}
.ls1c{letter-spacing:0.071712px;}
.ls9{letter-spacing:0.079680px;}
.ls8{letter-spacing:0.080736px;}
.ls1{letter-spacing:0.099600px;}
.ls7{letter-spacing:0.114144px;}
.ls16{letter-spacing:0.127368px;}
.ls6{letter-spacing:0.128064px;}
.ls0{letter-spacing:0.155376px;}
.ls40{letter-spacing:0.179280px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsf{word-spacing:-3.597048px;}
.wse{word-spacing:-3.579480px;}
.ws10{word-spacing:-3.355488px;}
.ws5c{word-spacing:-3.342312px;}
.ws66{word-spacing:-2.876760px;}
.ws1a{word-spacing:-2.648376px;}
.ws5f{word-spacing:-2.411208px;}
.ws1b{word-spacing:-2.398032px;}
.ws9{word-spacing:-2.384856px;}
.ws2d{word-spacing:-2.174040px;}
.wsa{word-spacing:-2.169648px;}
.ws60{word-spacing:-2.165256px;}
.ws28{word-spacing:-2.147688px;}
.ws54{word-spacing:-2.143296px;}
.ws27{word-spacing:-2.134512px;}
.ws8{word-spacing:-2.130120px;}
.ws2c{word-spacing:-2.099376px;}
.ws14{word-spacing:-1.932480px;}
.ws5e{word-spacing:-1.923696px;}
.ws4e{word-spacing:-1.919304px;}
.ws4d{word-spacing:-1.914912px;}
.ws5d{word-spacing:-1.910520px;}
.ws29{word-spacing:-1.695312px;}
.ws21{word-spacing:-1.668960px;}
.ws16{word-spacing:-1.660176px;}
.ws15{word-spacing:-1.651392px;}
.ws4f{word-spacing:-1.453752px;}
.ws25{word-spacing:-1.436184px;}
.ws50{word-spacing:-1.427400px;}
.ws26{word-spacing:-1.409832px;}
.ws62{word-spacing:-1.216584px;}
.ws2e{word-spacing:-1.207800px;}
.ws4c{word-spacing:-1.203408px;}
.ws1c{word-spacing:-1.199016px;}
.ws1d{word-spacing:-1.185840px;}
.ws2f{word-spacing:-0.961848px;}
.ws49{word-spacing:-0.808128px;}
.ws47{word-spacing:-0.729072px;}
.ws52{word-spacing:-0.724680px;}
.ws2b{word-spacing:-0.720288px;}
.ws51{word-spacing:-0.715896px;}
.ws48{word-spacing:-0.711504px;}
.ws2a{word-spacing:-0.707112px;}
.ws46{word-spacing:-0.540216px;}
.ws19{word-spacing:-0.491904px;}
.ws31{word-spacing:-0.487512px;}
.ws61{word-spacing:-0.474336px;}
.ws30{word-spacing:-0.452376px;}
.ws68{word-spacing:-0.446208px;}
.ws55{word-spacing:-0.259128px;}
.ws18{word-spacing:-0.250344px;}
.ws12{word-spacing:-0.245952px;}
.ws17{word-spacing:-0.241560px;}
.ws56{word-spacing:-0.237168px;}
.ws4{word-spacing:-0.183744px;}
.ws0{word-spacing:-0.183264px;}
.ws44{word-spacing:-0.127488px;}
.ws37{word-spacing:-0.122400px;}
.ws33{word-spacing:-0.115200px;}
.ws6{word-spacing:-0.107568px;}
.ws41{word-spacing:-0.099600px;}
.ws2{word-spacing:-0.090000px;}
.ws43{word-spacing:-0.087648px;}
.ws3b{word-spacing:-0.075600px;}
.ws3{word-spacing:-0.054000px;}
.ws24{word-spacing:-0.044688px;}
.ws1f{word-spacing:-0.038304px;}
.ws67{word-spacing:-0.031920px;}
.ws4b{word-spacing:-0.030744px;}
.ws59{word-spacing:-0.023904px;}
.ws57{word-spacing:-0.017568px;}
.ws32{word-spacing:-0.013176px;}
.ws13{word-spacing:-0.008784px;}
.ws5b{word-spacing:-0.006384px;}
.wsb{word-spacing:-0.004392px;}
.ws1{word-spacing:0.000000px;}
.ws42{word-spacing:0.003984px;}
.ws11{word-spacing:0.004392px;}
.wsc{word-spacing:0.008784px;}
.wsd{word-spacing:0.013176px;}
.ws1e{word-spacing:0.017568px;}
.ws3d{word-spacing:0.019920px;}
.ws20{word-spacing:0.021960px;}
.ws22{word-spacing:0.026352px;}
.ws23{word-spacing:0.027960px;}
.ws53{word-spacing:0.035136px;}
.ws7{word-spacing:0.039144px;}
.ws63{word-spacing:0.039528px;}
.ws3e{word-spacing:0.050328px;}
.ws65{word-spacing:0.057096px;}
.ws5{word-spacing:0.069600px;}
.ws3f{word-spacing:0.070224px;}
.ws58{word-spacing:0.082992px;}
.ws34{word-spacing:0.100800px;}
.ws40{word-spacing:0.111552px;}
.ws39{word-spacing:0.126000px;}
.ws4a{word-spacing:0.127368px;}
.ws45{word-spacing:0.140448px;}
.ws3a{word-spacing:0.147600px;}
.ws36{word-spacing:0.158400px;}
.ws38{word-spacing:0.165600px;}
.ws3c{word-spacing:0.176400px;}
.ws5a{word-spacing:0.179280px;}
.ws35{word-spacing:0.187200px;}
.ws64{word-spacing:0.228384px;}
._5{margin-left:-4.720320px;}
._3{margin-left:-2.868480px;}
._1{margin-left:-1.216800px;}
._2{width:1.101600px;}
._16{width:62.852400px;}
._14{width:131.090400px;}
._8{width:140.616000px;}
._a{width:144.734400px;}
._d{width:184.258800px;}
._11{width:208.584000px;}
._12{width:243.746400px;}
._7{width:335.808000px;}
._13{width:373.352400px;}
._6{width:405.727200px;}
._9{width:408.136800px;}
._15{width:458.799600px;}
._18{width:479.740800px;}
._17{width:483.710400px;}
._b{width:486.668160px;}
._e{width:491.135760px;}
._19{width:505.656000px;}
._c{width:533.506800px;}
._f{width:537.895200px;}
._10{width:544.910400px;}
._0{width:1539.891696px;}
._1c{width:1550.979168px;}
._1a{width:1560.815664px;}
._1b{width:1563.646272px;}
._4{width:1585.902912px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:25.785200px;}
.fs4{font-size:27.840000px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs5{font-size:43.920000px;}
.fs1{font-size:55.920000px;}
.fs6{font-size:63.840000px;}
.y5{bottom:11.340784px;}
.y0{bottom:14.058824px;}
.y4{bottom:14.152549px;}
.y8{bottom:41.331891px;}
.y5a{bottom:45.831921px;}
.y32{bottom:46.581569px;}
.ya{bottom:46.675563px;}
.y7{bottom:53.797907px;}
.y6{bottom:66.263922px;}
.y31{bottom:66.388889px;}
.y9{bottom:69.263293px;}
.y60{bottom:86.977411px;}
.y5c{bottom:87.164706px;}
.y5e{bottom:87.352157px;}
.y1{bottom:89.507843px;}
.ybb{bottom:95.513773px;}
.y59{bottom:105.816703px;}
.y5f{bottom:119.218824px;}
.y5d{bottom:119.593882px;}
.yba{bottom:125.224059px;}
.y87{bottom:130.271464px;}
.y58{bottom:138.620156px;}
.yb9{bottom:154.934346px;}
.y86{bottom:163.075930px;}
.y57{bottom:171.424546px;}
.yb8{bottom:175.178574px;}
.y30{bottom:181.917456px;}
.y85{bottom:195.880395px;}
.y2f{bottom:202.256018px;}
.y56{bottom:204.227999px;}
.yb7{bottom:204.888861px;}
.y84{bottom:216.218957px;}
.yb6{bottom:234.599148px;}
.y2e{bottom:235.060483px;}
.y55{bottom:237.032390px;}
.y83{bottom:249.023423px;}
.y2d{bottom:255.399046px;}
.yb5{bottom:264.309435px;}
.y54{bottom:269.835842px;}
.y82{bottom:281.827888px;}
.y2c{bottom:288.203511px;}
.yb4{bottom:293.927102px;}
.y81{bottom:302.072116px;}
.y53{bottom:302.640233px;}
.y2b{bottom:321.007976px;}
.y80{bottom:322.410678px;}
.yb3{bottom:323.637389px;}
.y52{bottom:335.443686px;}
.yb2{bottom:353.347675px;}
.y2a{bottom:353.812441px;}
.y7f{bottom:355.215143px;}
.y51{bottom:368.248076px;}
.y29{bottom:374.056669px;}
.y7e{bottom:375.553706px;}
.yb1{bottom:382.965343px;}
.y50{bottom:401.051529px;}
.y28{bottom:406.861135px;}
.y7d{bottom:408.358171px;}
.yb0{bottom:412.675630px;}
.y27{bottom:427.199697px;}
.y7c{bottom:428.696734px;}
.y4f{bottom:433.855919px;}
.yaf{bottom:442.385916px;}
.y26{bottom:460.004162px;}
.y7b{bottom:461.501199px;}
.y4e{bottom:466.659372px;}
.yae{bottom:472.003584px;}
.y7a{bottom:481.745427px;}
.y25{bottom:492.808627px;}
.y4d{bottom:499.463137px;}
.yad{bottom:501.713871px;}
.y79{bottom:514.549892px;}
.yac{bottom:531.424157px;}
.y24{bottom:532.923137px;}
.y4c{bottom:534.888102px;}
.y78{bottom:534.888455px;}
.yab{bottom:561.041825px;}
.y4b{bottom:567.692567px;}
.y77{bottom:567.692920px;}
.yaa{bottom:581.380387px;}
.y23{bottom:584.939210px;}
.y4a{bottom:588.031129px;}
.y76{bottom:588.031482px;}
.y22{bottom:605.277772px;}
.y49{bottom:608.275357px;}
.ya9{bottom:611.090674px;}
.y75{bottom:620.835948px;}
.y21{bottom:625.616335px;}
.ya8{bottom:631.334902px;}
.y48{bottom:641.079822px;}
.y74{bottom:641.080175px;}
.y20{bottom:658.420800px;}
.ya7{bottom:661.045751px;}
.y47{bottom:661.418385px;}
.y73{bottom:661.418738px;}
.y1f{bottom:678.665028px;}
.ya6{bottom:681.384314px;}
.y46{bottom:681.756948px;}
.y72{bottom:694.223203px;}
.y1e{bottom:699.003591px;}
.ya5{bottom:711.003299px;}
.y45{bottom:714.561413px;}
.y71{bottom:714.561766px;}
.y1d{bottom:719.342153px;}
.y94{bottom:723.556389px;}
.ya4{bottom:731.341862px;}
.y44{bottom:734.805641px;}
.y70{bottom:747.366231px;}
.y1c{bottom:752.146618px;}
.y43{bottom:755.144203px;}
.y93{bottom:756.360854px;}
.ya3{bottom:761.052149px;}
.y6f{bottom:767.610459px;}
.y1b{bottom:772.485181px;}
.y42{bottom:787.948668px;}
.y6e{bottom:787.949021px;}
.y92{bottom:789.165319px;}
.ya2{bottom:790.669816px;}
.y1a{bottom:792.729409px;}
.y41{bottom:808.287231px;}
.y91{bottom:809.409547px;}
.y19{bottom:813.067971px;}
.ya1{bottom:820.380103px;}
.y6d{bottom:820.753487px;}
.y40{bottom:828.531459px;}
.y18{bottom:833.406534px;}
.ya0{bottom:840.718666px;}
.y90{bottom:842.214012px;}
.y3f{bottom:848.870021px;}
.y6c{bottom:853.557952px;}
.y17{bottom:866.210999px;}
.y3e{bottom:869.208584px;}
.y9f{bottom:870.336333px;}
.y6b{bottom:873.896514px;}
.y8f{bottom:875.018477px;}
.y16{bottom:886.455227px;}
.y9e{bottom:890.674895px;}
.y6a{bottom:894.140742px;}
.y3d{bottom:902.013049px;}
.y15{bottom:906.793790px;}
.y8e{bottom:907.822942px;}
.y9d{bottom:920.385182px;}
.y3c{bottom:922.257277px;}
.y69{bottom:926.945207px;}
.y14{bottom:939.598255px;}
.y8d{bottom:940.627408px;}
.y68{bottom:947.283770px;}
.y9c{bottom:950.002850px;}
.y3b{bottom:955.061742px;}
.y13{bottom:959.936817px;}
.y67{bottom:967.622333px;}
.y9b{bottom:970.341412px;}
.y8c{bottom:973.431873px;}
.y3a{bottom:975.400305px;}
.y12{bottom:980.181045px;}
.y66{bottom:987.866560px;}
.y39{bottom:995.738867px;}
.y9a{bottom:1000.051699px;}
.y11{bottom:1000.519608px;}
.y8b{bottom:1006.236338px;}
.y65{bottom:1008.205123px;}
.y38{bottom:1015.983095px;}
.y99{bottom:1020.295927px;}
.y64{bottom:1028.543686px;}
.y10{bottom:1033.323745px;}
.y8a{bottom:1039.040803px;}
.y98{bottom:1040.634489px;}
.y37{bottom:1048.787560px;}
.yf{bottom:1053.662308px;}
.y97{bottom:1060.973052px;}
.y63{bottom:1061.347451px;}
.y62{bottom:1061.347929px;}
.y89{bottom:1071.937888px;}
.ye{bottom:1073.906535px;}
.y96{bottom:1081.311615px;}
.y36{bottom:1081.592026px;}
.y61{bottom:1081.592157px;}
.yd{bottom:1094.245098px;}
.y95{bottom:1101.555842px;}
.y35{bottom:1101.930588px;}
.y88{bottom:1104.742353px;}
.y3{bottom:1127.423922px;}
.yc{bottom:1134.921033px;}
.y5b{bottom:1138.577255px;}
.y34{bottom:1138.952157px;}
.yb{bottom:1160.696471px;}
.y33{bottom:1185.346275px;}
.y2{bottom:1186.470980px;}
.h6{height:18.784921px;}
.h7{height:20.281875px;}
.he{height:26.208984px;}
.h4{height:26.226562px;}
.h2{height:29.004609px;}
.h8{height:29.024063px;}
.hb{height:31.974961px;}
.ha{height:31.996406px;}
.h9{height:40.711289px;}
.h3{height:40.738594px;}
.hc{height:46.477266px;}
.h5{height:84.352941px;}
.hd{height:1104.398693px;}
.h1{height:1195.000000px;}
.h0{height:1237.176471px;}
.w2{width:337.318039px;}
.w3{width:786.513072px;}
.w1{width:792.761438px;}
.w0{width:956.000000px;}
.x0{left:80.447712px;}
.xb{left:82.009804px;}
.x12{left:84.352941px;}
.x21{left:93.812795px;}
.x22{left:95.412549px;}
.x9{left:100.754902px;}
.xc{left:102.723137px;}
.x24{left:104.222745px;}
.x3{left:105.909804px;}
.xa{left:120.625221px;}
.xd{left:122.593457px;}
.x23{left:124.186349px;}
.x17{left:134.496078px;}
.x8{left:138.340689px;}
.x1a{left:140.306250px;}
.x1b{left:172.454902px;}
.x10{left:242.374118px;}
.x1d{left:268.898431px;}
.xf{left:276.771373px;}
.x26{left:287.643529px;}
.x25{left:289.049412px;}
.x1c{left:317.260784px;}
.x16{left:319.322745px;}
.x15{left:320.728627px;}
.x14{left:332.631765px;}
.x13{left:357.843922px;}
.x11{left:368.903529px;}
.x2{left:373.214902px;}
.xe{left:387.838637px;}
.x1e{left:424.389020px;}
.x1f{left:461.410588px;}
.x7{left:570.413315px;}
.x20{left:616.901176px;}
.x6{left:670.418431px;}
.x18{left:723.279608px;}
.x1{left:761.050980px;}
.x4{left:786.825490px;}
.x5{left:793.573182px;}
.x19{left:868.085490px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls31{letter-spacing:-0.374882pt;}
.ls5{letter-spacing:-0.349945pt;}
.ls29{letter-spacing:-0.215096pt;}
.ls3d{letter-spacing:-0.191190pt;}
.ls1f{letter-spacing:-0.157450pt;}
.ls36{letter-spacing:-0.123711pt;}
.ls33{letter-spacing:-0.112465pt;}
.ls32{letter-spacing:-0.108716pt;}
.ls4{letter-spacing:-0.092184pt;}
.ls34{letter-spacing:-0.089972pt;}
.ls26{letter-spacing:-0.086038pt;}
.ls2a{letter-spacing:-0.082966pt;}
.ls23{letter-spacing:-0.076820pt;}
.ls27{letter-spacing:-0.073747pt;}
.ls24{letter-spacing:-0.067602pt;}
.ls3{letter-spacing:-0.061456pt;}
.ls28{letter-spacing:-0.058383pt;}
.ls2f{letter-spacing:-0.056232pt;}
.ls35{letter-spacing:-0.052483pt;}
.ls3e{letter-spacing:-0.044986pt;}
.ls2b{letter-spacing:-0.040807pt;}
.ls21{letter-spacing:-0.039946pt;}
.ls25{letter-spacing:-0.033801pt;}
.ls3c{letter-spacing:-0.029991pt;}
.ls2d{letter-spacing:-0.027205pt;}
.ls3f{letter-spacing:-0.023804pt;}
.ls20{letter-spacing:-0.018744pt;}
.ls22{letter-spacing:-0.018437pt;}
.ls10{letter-spacing:-0.014995pt;}
.ls18{letter-spacing:-0.003749pt;}
.ls39{letter-spacing:-0.003401pt;}
.ls17{letter-spacing:0.000000pt;}
.ls37{letter-spacing:0.003749pt;}
.lsd{letter-spacing:0.007498pt;}
.ls2c{letter-spacing:0.009546pt;}
.ls1b{letter-spacing:0.011246pt;}
.ls13{letter-spacing:0.014995pt;}
.lse{letter-spacing:0.018744pt;}
.lsa{letter-spacing:0.019092pt;}
.lsc{letter-spacing:0.022493pt;}
.ls2{letter-spacing:0.023865pt;}
.ls11{letter-spacing:0.026242pt;}
.ls3a{letter-spacing:0.027205pt;}
.ls3b{letter-spacing:0.027246pt;}
.ls1d{letter-spacing:0.028639pt;}
.ls14{letter-spacing:0.029991pt;}
.ls30{letter-spacing:0.032695pt;}
.ls15{letter-spacing:0.033739pt;}
.ls12{letter-spacing:0.037488pt;}
.lsf{letter-spacing:0.041237pt;}
.lsb{letter-spacing:0.044986pt;}
.ls19{letter-spacing:0.048735pt;}
.ls38{letter-spacing:0.049042pt;}
.ls2e{letter-spacing:0.051009pt;}
.ls1a{letter-spacing:0.054491pt;}
.ls1e{letter-spacing:0.059940pt;}
.ls1c{letter-spacing:0.061210pt;}
.ls9{letter-spacing:0.068011pt;}
.ls8{letter-spacing:0.068913pt;}
.ls1{letter-spacing:0.085014pt;}
.ls7{letter-spacing:0.097428pt;}
.ls16{letter-spacing:0.108716pt;}
.ls6{letter-spacing:0.109310pt;}
.ls0{letter-spacing:0.132622pt;}
.ls40{letter-spacing:0.153026pt;}
.wsf{word-spacing:-3.070284pt;}
.wse{word-spacing:-3.055288pt;}
.ws10{word-spacing:-2.864099pt;}
.ws5c{word-spacing:-2.852852pt;}
.ws66{word-spacing:-2.455477pt;}
.ws1a{word-spacing:-2.260539pt;}
.ws5f{word-spacing:-2.058102pt;}
.ws1b{word-spacing:-2.046856pt;}
.ws9{word-spacing:-2.035609pt;}
.ws2d{word-spacing:-1.855666pt;}
.wsa{word-spacing:-1.851917pt;}
.ws60{word-spacing:-1.848168pt;}
.ws28{word-spacing:-1.833173pt;}
.ws54{word-spacing:-1.829424pt;}
.ws27{word-spacing:-1.821927pt;}
.ws8{word-spacing:-1.818178pt;}
.ws2c{word-spacing:-1.791936pt;}
.ws14{word-spacing:-1.649481pt;}
.ws5e{word-spacing:-1.641983pt;}
.ws4e{word-spacing:-1.638234pt;}
.ws4d{word-spacing:-1.634486pt;}
.ws5d{word-spacing:-1.630737pt;}
.ws29{word-spacing:-1.447045pt;}
.ws21{word-spacing:-1.424552pt;}
.ws16{word-spacing:-1.417054pt;}
.ws15{word-spacing:-1.409556pt;}
.ws4f{word-spacing:-1.240859pt;}
.ws25{word-spacing:-1.225864pt;}
.ws50{word-spacing:-1.218367pt;}
.ws26{word-spacing:-1.203371pt;}
.ws62{word-spacing:-1.038423pt;}
.ws2e{word-spacing:-1.030926pt;}
.ws4c{word-spacing:-1.027177pt;}
.ws1c{word-spacing:-1.023428pt;}
.ws1d{word-spacing:-1.012181pt;}
.ws2f{word-spacing:-0.820992pt;}
.ws49{word-spacing:-0.689783pt;}
.ws47{word-spacing:-0.622304pt;}
.ws52{word-spacing:-0.618555pt;}
.ws2b{word-spacing:-0.614806pt;}
.ws51{word-spacing:-0.611058pt;}
.ws48{word-spacing:-0.607309pt;}
.ws2a{word-spacing:-0.603560pt;}
.ws46{word-spacing:-0.461105pt;}
.ws19{word-spacing:-0.419868pt;}
.ws31{word-spacing:-0.416119pt;}
.ws61{word-spacing:-0.404873pt;}
.ws30{word-spacing:-0.386128pt;}
.ws68{word-spacing:-0.380864pt;}
.ws55{word-spacing:-0.221180pt;}
.ws18{word-spacing:-0.213683pt;}
.ws12{word-spacing:-0.209934pt;}
.ws17{word-spacing:-0.206185pt;}
.ws56{word-spacing:-0.202436pt;}
.ws4{word-spacing:-0.156836pt;}
.ws0{word-spacing:-0.156426pt;}
.ws44{word-spacing:-0.108818pt;}
.ws37{word-spacing:-0.104475pt;}
.ws33{word-spacing:-0.098330pt;}
.ws6{word-spacing:-0.091815pt;}
.ws41{word-spacing:-0.085014pt;}
.ws2{word-spacing:-0.076820pt;}
.ws43{word-spacing:-0.074813pt;}
.ws3b{word-spacing:-0.064529pt;}
.ws3{word-spacing:-0.046092pt;}
.ws24{word-spacing:-0.038144pt;}
.ws1f{word-spacing:-0.032695pt;}
.ws67{word-spacing:-0.027246pt;}
.ws4b{word-spacing:-0.026242pt;}
.ws59{word-spacing:-0.020403pt;}
.ws57{word-spacing:-0.014995pt;}
.ws32{word-spacing:-0.011246pt;}
.ws13{word-spacing:-0.007498pt;}
.ws5b{word-spacing:-0.005449pt;}
.wsb{word-spacing:-0.003749pt;}
.ws1{word-spacing:0.000000pt;}
.ws42{word-spacing:0.003401pt;}
.ws11{word-spacing:0.003749pt;}
.wsc{word-spacing:0.007498pt;}
.wsd{word-spacing:0.011246pt;}
.ws1e{word-spacing:0.014995pt;}
.ws3d{word-spacing:0.017003pt;}
.ws20{word-spacing:0.018744pt;}
.ws22{word-spacing:0.022493pt;}
.ws23{word-spacing:0.023865pt;}
.ws53{word-spacing:0.029991pt;}
.ws7{word-spacing:0.033412pt;}
.ws63{word-spacing:0.033739pt;}
.ws3e{word-spacing:0.042958pt;}
.ws65{word-spacing:0.048735pt;}
.ws5{word-spacing:0.059408pt;}
.ws3f{word-spacing:0.059940pt;}
.ws58{word-spacing:0.070838pt;}
.ws34{word-spacing:0.086038pt;}
.ws40{word-spacing:0.095216pt;}
.ws39{word-spacing:0.107548pt;}
.ws4a{word-spacing:0.108716pt;}
.ws45{word-spacing:0.119880pt;}
.ws3a{word-spacing:0.125985pt;}
.ws36{word-spacing:0.135203pt;}
.ws38{word-spacing:0.141349pt;}
.ws3c{word-spacing:0.150567pt;}
.ws5a{word-spacing:0.153026pt;}
.ws35{word-spacing:0.159786pt;}
.ws64{word-spacing:0.194939pt;}
._5{margin-left:-4.029060pt;}
._3{margin-left:-2.448410pt;}
._1{margin-left:-1.038608pt;}
._2{width:0.940278pt;}
._16{width:53.648074pt;}
._14{width:111.893061pt;}
._8{width:120.023699pt;}
._a{width:123.538986pt;}
._d{width:157.275294pt;}
._11{width:178.038226pt;}
._12{width:208.051321pt;}
._7{width:286.631096pt;}
._13{width:318.677362pt;}
._6{width:346.311083pt;}
._9{width:348.367813pt;}
._15{width:391.611374pt;}
._18{width:409.485871pt;}
._17{width:412.874149pt;}
._b{width:415.398764pt;}
._e{width:419.212113pt;}
._19{width:431.605958pt;}
._c{width:455.378189pt;}
._f{width:459.123936pt;}
._10{width:465.111806pt;}
._0{width:1314.384544pt;}
._1c{width:1323.848327pt;}
._1a{width:1332.244332pt;}
._1b{width:1334.660416pt;}
._4{width:1353.657716pt;}
.fs3{font-size:22.009125pt;}
.fs4{font-size:23.763013pt;}
.fs2{font-size:30.728033pt;}
.fs0{font-size:34.005690pt;}
.fs5{font-size:37.488201pt;}
.fs1{font-size:47.730879pt;}
.fs6{font-size:54.491046pt;}
.y5{bottom:9.680000pt;}
.y0{bottom:12.000000pt;}
.y4{bottom:12.080000pt;}
.y8{bottom:35.279104pt;}
.y5a{bottom:39.120133pt;}
.y32{bottom:39.760000pt;}
.ya{bottom:39.840229pt;}
.y7{bottom:45.919552pt;}
.y6{bottom:56.560000pt;}
.y31{bottom:56.666667pt;}
.y9{bottom:59.120133pt;}
.y60{bottom:74.240133pt;}
.y5c{bottom:74.400000pt;}
.y5e{bottom:74.560000pt;}
.y1{bottom:76.400000pt;}
.ybb{bottom:81.526400pt;}
.y59{bottom:90.320533pt;}
.y5f{bottom:101.760000pt;}
.y5d{bottom:102.080133pt;}
.yba{bottom:106.885808pt;}
.y87{bottom:111.194053pt;}
.y58{bottom:118.320133pt;}
.yb9{bottom:132.245216pt;}
.y86{bottom:139.194517pt;}
.y57{bottom:146.320533pt;}
.yb8{bottom:149.524808pt;}
.y30{bottom:155.276824pt;}
.y85{bottom:167.194981pt;}
.y2f{bottom:172.636936pt;}
.y56{bottom:174.320133pt;}
.yb7{bottom:174.884216pt;}
.y84{bottom:184.555093pt;}
.yb6{bottom:200.243624pt;}
.y2e{bottom:200.637400pt;}
.y55{bottom:202.320533pt;}
.y83{bottom:212.555557pt;}
.y2d{bottom:217.997512pt;}
.yb5{bottom:225.603032pt;}
.y54{bottom:230.320133pt;}
.y82{bottom:240.556021pt;}
.y2c{bottom:245.997976pt;}
.yb4{bottom:250.883384pt;}
.y81{bottom:257.835613pt;}
.y53{bottom:258.320533pt;}
.y2b{bottom:273.998440pt;}
.y80{bottom:275.195725pt;}
.yb3{bottom:276.242792pt;}
.y52{bottom:286.320133pt;}
.yb2{bottom:301.602200pt;}
.y2a{bottom:301.998904pt;}
.y7f{bottom:303.196189pt;}
.y51{bottom:314.320533pt;}
.y29{bottom:319.278496pt;}
.y7e{bottom:320.556301pt;}
.yb1{bottom:326.882552pt;}
.y50{bottom:342.320133pt;}
.y28{bottom:347.278960pt;}
.y7d{bottom:348.556765pt;}
.yb0{bottom:352.241960pt;}
.y27{bottom:364.639072pt;}
.y7c{bottom:365.916877pt;}
.y4f{bottom:370.320533pt;}
.yaf{bottom:377.601368pt;}
.y26{bottom:392.639536pt;}
.y7b{bottom:393.917341pt;}
.y4e{bottom:398.320133pt;}
.yae{bottom:402.881720pt;}
.y7a{bottom:411.196933pt;}
.y25{bottom:420.640000pt;}
.y4d{bottom:426.320000pt;}
.yad{bottom:428.241128pt;}
.y79{bottom:439.197397pt;}
.yac{bottom:453.600536pt;}
.y24{bottom:454.880000pt;}
.y4c{bottom:456.557208pt;}
.y78{bottom:456.557509pt;}
.yab{bottom:478.880888pt;}
.y4b{bottom:484.557672pt;}
.y77{bottom:484.557973pt;}
.yaa{bottom:496.241000pt;}
.y23{bottom:499.278656pt;}
.y4a{bottom:501.917784pt;}
.y76{bottom:501.918085pt;}
.y22{bottom:516.638768pt;}
.y49{bottom:519.197376pt;}
.ya9{bottom:521.600408pt;}
.y75{bottom:529.918549pt;}
.y21{bottom:533.998880pt;}
.ya8{bottom:538.880000pt;}
.y48{bottom:547.197840pt;}
.y74{bottom:547.198141pt;}
.y20{bottom:561.999344pt;}
.ya7{bottom:564.239888pt;}
.y47{bottom:564.557952pt;}
.y73{bottom:564.558253pt;}
.y1f{bottom:579.278936pt;}
.ya6{bottom:581.600000pt;}
.y46{bottom:581.918064pt;}
.y72{bottom:592.558717pt;}
.y1e{bottom:596.639048pt;}
.ya5{bottom:606.881477pt;}
.y45{bottom:609.918528pt;}
.y71{bottom:609.918829pt;}
.y1d{bottom:613.999160pt;}
.y94{bottom:617.596248pt;}
.ya4{bottom:624.241589pt;}
.y44{bottom:627.198120pt;}
.y70{bottom:637.919293pt;}
.y1c{bottom:641.999624pt;}
.y43{bottom:644.558232pt;}
.y93{bottom:645.596712pt;}
.ya3{bottom:649.600997pt;}
.y6f{bottom:655.198885pt;}
.y1b{bottom:659.359736pt;}
.y42{bottom:672.558696pt;}
.y6e{bottom:672.558997pt;}
.y92{bottom:673.597176pt;}
.ya2{bottom:674.881349pt;}
.y1a{bottom:676.639328pt;}
.y41{bottom:689.918808pt;}
.y91{bottom:690.876768pt;}
.y19{bottom:693.999440pt;}
.ya1{bottom:700.240757pt;}
.y6d{bottom:700.559461pt;}
.y40{bottom:707.198400pt;}
.y18{bottom:711.359552pt;}
.ya0{bottom:717.600869pt;}
.y90{bottom:718.877232pt;}
.y3f{bottom:724.558512pt;}
.y6c{bottom:728.559925pt;}
.y17{bottom:739.360016pt;}
.y3e{bottom:741.918624pt;}
.y9f{bottom:742.881221pt;}
.y6b{bottom:745.920037pt;}
.y8f{bottom:746.877696pt;}
.y16{bottom:756.639608pt;}
.y9e{bottom:760.241333pt;}
.y6a{bottom:763.199629pt;}
.y3d{bottom:769.919088pt;}
.y15{bottom:773.999720pt;}
.y8e{bottom:774.878160pt;}
.y9d{bottom:785.600741pt;}
.y3c{bottom:787.198680pt;}
.y69{bottom:791.200093pt;}
.y14{bottom:802.000184pt;}
.y8d{bottom:802.878624pt;}
.y68{bottom:808.560205pt;}
.y9c{bottom:810.881093pt;}
.y3b{bottom:815.199144pt;}
.y13{bottom:819.360296pt;}
.y67{bottom:825.920317pt;}
.y9b{bottom:828.241205pt;}
.y8c{bottom:830.879088pt;}
.y3a{bottom:832.559256pt;}
.y12{bottom:836.639888pt;}
.y66{bottom:843.199909pt;}
.y39{bottom:849.919368pt;}
.y9a{bottom:853.600613pt;}
.y11{bottom:854.000000pt;}
.y8b{bottom:858.879552pt;}
.y65{bottom:860.560021pt;}
.y38{bottom:867.198960pt;}
.y99{bottom:870.880205pt;}
.y64{bottom:877.920133pt;}
.y10{bottom:882.000184pt;}
.y8a{bottom:886.880016pt;}
.y98{bottom:888.240317pt;}
.y37{bottom:895.199424pt;}
.yf{bottom:899.360296pt;}
.y97{bottom:905.600429pt;}
.y63{bottom:905.920000pt;}
.y62{bottom:905.920408pt;}
.y89{bottom:914.959536pt;}
.ye{bottom:916.639888pt;}
.y96{bottom:922.960541pt;}
.y36{bottom:923.199888pt;}
.y61{bottom:923.200000pt;}
.yd{bottom:934.000000pt;}
.y95{bottom:940.240133pt;}
.y35{bottom:940.560000pt;}
.y88{bottom:942.960000pt;}
.y3{bottom:962.320000pt;}
.yc{bottom:968.719208pt;}
.y5b{bottom:971.840000pt;}
.y34{bottom:972.160000pt;}
.yb{bottom:990.720000pt;}
.y33{bottom:1011.760000pt;}
.y2{bottom:1012.720000pt;}
.h6{height:16.033991pt;}
.h7{height:17.311726pt;}
.he{height:22.370849pt;}
.h4{height:22.385853pt;}
.h2{height:24.757072pt;}
.h8{height:24.773677pt;}
.hb{height:27.292435pt;}
.ha{height:27.310740pt;}
.h9{height:34.749385pt;}
.h3{height:34.772691pt;}
.hc{height:39.670971pt;}
.h5{height:72.000000pt;}
.hd{height:942.666667pt;}
.h1{height:1020.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:287.920000pt;}
.w3{width:671.333333pt;}
.w1{width:676.666667pt;}
.w0{width:816.000000pt;}
.x0{left:68.666667pt;}
.xb{left:70.000000pt;}
.x12{left:72.000000pt;}
.x21{left:80.074520pt;}
.x22{left:81.440000pt;}
.x9{left:86.000000pt;}
.xc{left:87.680000pt;}
.x24{left:88.960000pt;}
.x3{left:90.400000pt;}
.xa{left:102.960440pt;}
.xd{left:104.640440pt;}
.x23{left:106.000064pt;}
.x17{left:114.800000pt;}
.x8{left:118.081592pt;}
.x1a{left:119.759310pt;}
.x1b{left:147.200000pt;}
.x10{left:206.880000pt;}
.x1d{left:229.520000pt;}
.xf{left:236.240000pt;}
.x26{left:245.520000pt;}
.x25{left:246.720000pt;}
.x1c{left:270.800000pt;}
.x16{left:272.560000pt;}
.x15{left:273.760000pt;}
.x14{left:283.920000pt;}
.x13{left:305.440000pt;}
.x11{left:314.880000pt;}
.x2{left:318.560000pt;}
.xe{left:331.042184pt;}
.x1e{left:362.240000pt;}
.x1f{left:393.840000pt;}
.x7{left:486.879984pt;}
.x20{left:526.560000pt;}
.x6{left:572.240000pt;}
.x18{left:617.360000pt;}
.x1{left:649.600000pt;}
.x4{left:671.600000pt;}
.x5{left:677.359536pt;}
.x19{left:740.960000pt;}
}
